@import url(https://fonts.googleapis.com/css?family=Bitter:400,700,400italic);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,900,900italic,700italic,700,500italic,500,400italic,300italic,300,100italic,100);
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400italic,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,400italic,600,300);
@import url(https://fonts.googleapis.com/css?family=Exo+2:400,100,100italic,200,200italic,300,300italic,400italic,500,500italic,600,600italic,700,700italic,800,800italic,900,900italic);

/* CSS RESET*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-y: scroll;
}

body {
    font-family: arial, sans-serif;
    background: #F5F5F5;
}

ul {
    margin: 5px 10px;
    /*list-style: disc;*/
}

ol {
    margin: 5px 10px;
    list-style: decimal;
}

ul li,
ol li {
    padding: 3px 0;
}

a {
    text-decoration: none;
    outline: none;
}

a,
a img,
input,
textarea,
select {
    border: none;
    outline: none;
}

fieldset {
    display: block;
    border: none;
    clear: both;
}

.text-center {
    text-align: center;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.dib {
    display: inline-block;
}

.submit {
    cursor: pointer;
    padding: 0;
    margin: 0;
    width: auto;
    border: none;
    overflow: visible
}

.separator {
    width: 780px;
    height: 41px;
    margin: 5px auto;
    background: url(images/separator.png) no-repeat center;
    overflow: hidden;
    clear: both
}

.clear {
    height: 0;
    line-height: 0;
    font-size: 0;
    clear: both
}

.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1;
}

/*----*/
h1 span {
    border-bottom: 1px solid #F6F6F6;
    width: 430px;
    display: block;
}

#steps {
    /*padding: 30px 0 30px 0;*/
    overflow: hidden;
    /*background: #fff;*/
}

#steps h1 {
    font-size: 18px;
    color: #45474D;
    margin-left: 6px;
    padding-bottom: 10px;
    border-bottom: 1px solid #F6F6F6;
    font-weight: 200;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#steps .step a {
    font: 400 14px/18px 'Roboto', sans-serif;
    color: #8a8a8a;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}

#step01 a {
    padding: 0 0 0 20px;
    background: url(images/icon_cart.png) 0 0 no-repeat;
}

#steps .line {
    width: 205px;
    background: #eee;
    height: 4px;
    display: block;
    margin: 0;
    position: relative;
    top: 15px;
}

.line {
    height: 3px;
    margin: 15px 0 -14px 0;
    background: #EEEEEE;
    overflow: hidden;
    z-index: 1
}

input, input:hover, select, select:hover {
    border: 1px solid #ccc !important;
}

div.checkbox {
    margin-top: 5px;
}

div.checkbox input[type="checkbox"] {
    display: inline !important;
}

.checkbox-normal {
    display: inline;
}

#formContent .checkBoxes:not(.step1-agree) label {
    width: 120px !important;
}

#formContent .checkBoxes div.checkbox label {
    width: auto !important;
}

.inputs .input {
    margin-bottom: 10px;
}

.inputs .input > label {
    font-size: 12px;
    float: left;
    margin-right: 20px;
    width: 125px;
    margin-top: 5px;
    color: #3c4344;
}

.input.select.clearfix {
    width: 430px !important;
}

.inputs .input .checkbox {
    float: left;
    font-size: 13px;
    color: #333;
    margin-right: 10px;
    margin-top: 5px;
}

.inputs .input select {
    border: 1px solid #ccc;
    padding: 6px 5px;
    width: 303px !important;
}

.inputs .input label + input {
    transition: all 0.3s ease;
    border: 1px solid #ccc;
    padding: 6px 5px;
    width: 300px;
    color: #3c4344;
    border-radius: 5px;
    font-size: 12px;
}

.inputs .input input:focus, .inputs select:focus {
    border: 1px solid #58D07A !important;
    background: #f9fdff;
}

#steps .dot {
    width: 4px;
    height: 4px;
    margin: -2px 0 0 -2px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #292c2e;
    position: absolute;
    top: 50%;
    left: 50%;
    display: none;
    z-index: 2
}

a.greenSubmit {
    font-size: 14px;
}

.greenSubmit {
    background-clip: padding-box;
    background-color: #5cd980;
    background-image: -moz-linear-gradient(center top, #5cd980, #55ca76);
    border: 0 none;
    border-radius: 4px;
    box-shadow: 1px 1px 0 #ccc;
    color: #fff;
    margin: 20px 5px 3px 0;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
}

.checkBoxes {
    font-size: 13px;
}

.checkBoxes a {
    color: #3b7fa6;
}

.checkBoxes input[type="checkbox"] + label span {
    background: url("img/checkboxes.png") no-repeat 0 -27px;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin: -2px 4px 0 0;
    vertical-align: middle;
    width: 18px;
}

.checkBoxes input[type="checkbox"]:checked + label span {
    background: url("images/checkboxes.png") no-repeat 0 0;
}

.checkBoxes #terms {
    display: none;
}

/* Step 3 */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.noMargin {
    margin-top: 0 !important;
}

#thankyoumessage {
    right: 0;
    left: 0;
    margin: 0 auto;
    top: 0;
    padding: 40px;
    bottom: 0;
    text-align: center;
    z-index: 99;
    background: #fff;
}

#thankyoumessage-h3 {
    text-decoration: none !important;
    margin-top: 45px !important;
}

#thankyoumessage.open {
    display: block;
}

.thankyou-p {
    text-align: justify;
}

#thankyoumessage #loginbtn {
    transition: all 0.3s ease;
    display: inline-block;
    text-transform: none;
    font-size: 14px;
    padding: 8px 35px;
    margin-top: 40px;
}

#thankyoumessage a#loginbtn:hover {
    background: #5AD57D;
    text-decoration: none !important;
}

#thankyoumessage #contactus {
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}

#thankyoumessage span {
    display: block;
    margin-top: 30px;
    color: #666;
    font-size: 14px;
    line-height: 1.7;
}

#thankyoumessage p {
    color: #666;
    font-size: 14px;
    line-height: 1.7;
}

#thankyoumessage h2 {
    color: #333;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    margin: 20px 0 40px 0;
}

p.required-fields {
    font-style: italic
}

#states, #counties, #statesLabel, #countiesLabel, .reseller_extra_fields, .msp_extra_fields {
    display: none;
}

#fullContent {
    /*margin: 10px auto;*/
    background: #fff;
    /*padding: 30px;*/
    position: relative;
}

.join-form {
    max-width: 1278px;
    margin: 0 auto;
    padding: 70px 0;
}

.join-form__introduction {
    text-align: center;
    margin-bottom: 81px;
}

.join-form__title {
    margin-bottom: 15px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.3;
}

.join-form__sub-title {
    max-width: 516px;
    margin: 0 auto;
    margin-bottom: 15px;
    color: #7E7E7E;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3;
}

.join-form__sub-title:last-child {
    margin-bottom: 0;
}

.join-form__steps {
    display: flex;
    margin-bottom: 43px;
}

.join-form__step {
    display: inline-block;
    width: 100%;
    margin-right: 14px;
}

.join-form__step-inner {
    color: #DEDEDE;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    line-height: 1.3;
    text-transform: uppercase;
}

.join-form__step-inner::after {
    content: ' ';
    display: block;
    max-width: 632px;
    width: 100%;
    height: 10px;
    margin-top: 12px;
    border-radius: 8px;
    background-color: #DEDEDE;
}

.join-form #formContent {
    padding: 42px 43px !important;
}

.join-form__content {
    background-color: #fff;
    box-shadow: 0 3px 6px #00000029;
}


#steps .step.current .join-form__step-inner {
    color: #0080FF;
}

#steps .step.current .join-form__step-inner::after {
    background-color: #0080FF;
}

.join-form__wrapper {
    position: relative;
    width: 100%;
}

.join-form #formContent label.w120 {
    width: unset;
    position: absolute;
    top: -4px;
    left: 16px;
    background-color: white;
    margin: 0;
    padding: 0 4px !important;
    color: #616161;
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
}

.join-form__error-msg {
    display: none;
    margin-top: 6px;
    margin-bottom: 0;
    color: #FF0000;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-size: 12px;
    font-weight: 400;
    line-height: 0.5;
}

.join-form #formContent input.w120, .join-form #formContent select.w120, #formContent .multiselect select {
    float: none;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    padding-left: 20px;
    border-radius: 4px !important;
    border: 1px solid #C5C5C5 !important;
    height: 48px;
    color: #000;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1.3;
}

.join-form #formContent input.w120:-webkit-autofill{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.join-form #formContent .is-focus input.w120, .join-form #formContent .is-focus select.w120, .join-form #formContent .is-focus .multiselect select {
    border-color: #006EFF !important;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form #formContent .is-focus label.w120 {
    color: #006EFF !important;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form .is-error .join-form__error-msg {
    display: block;
}

.join-form .is-not-checked::before {
    background-color: #FF0000;
}

.join-form #formContent .is-error input.w120, .join-form #formContent .is-error select.w120  {
    border-color: #FF0000 !important;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form #formContent .is-error label.w120 {
    color: #FF0000 !important;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form #formContent input.w120:focus, .join-form #formContent select.w120:focus, .join-form #formContent input.w120:active, .join-form #formContent select.w120:active {
    border-color: #006EFF !important;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form #formContent input.w120:focus ~ .join-form #formContent label.w120, .join-form #formContent select.w120:focus ~ .join-form #formContent label.w120, .join-form #formContent input.w120:active ~ label, .join-form #formContent select.w120:active ~ label {
    color: #006EFF;
}

.join-form__columns {
    display: flex;
    flex-direction: row;
    margin-bottom: 59px;
}

.join-form__columns:last-of-type {
    margin-bottom: 44px;
}

.is-one-of-two {
    width: 50%;
    margin-right: 21px;
}

.is-one-of-three {
    width: 33%;
    margin-right: 25px;
}

.is-one-of-two:last-child {
    margin-right: 0;
}

.is-one-of-three:last-child {
    margin-right: 0;
}

.join-form__terms-wrapper {
    margin-bottom: 41px;
}

.join-form__checkbox {
    display: flex;
    align-items: center;
}

.join-form__checkbox::before {
    content: ' ';
    display: inline-block;
    height: 16px;
    width: 16px;
    margin-right: 10px;
    border: 2px solid #C5C5C5;
    border-radius: 50%;
}

.join-form__checkbox::after {
    content: ' ';
    display: none;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #006EFF;
}

.join-form__terms-wrapper input:checked ~ .join-form__checkbox::after {
    display: block;
}

.join-form__terms {
    margin: 0;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.3;
}

.join-form__terms a {
    color: #0080FF;
    font-size: 14px;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form__terms a:hover {
    color: #006EFF;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form__terms-wrapper {
    position: relative;
}

.join-form__elipse {
    position: absolute;
    top: 2px;
    left: 2px;
    opacity: 0;
    cursor: pointer;
    z-index: 2;
    width: 20px;
    height: 20px;
}

.join-form .submit {
    text-align: right;
}

.join-form__submit {
    border: 0 !important;
    margin: 0 !important;
    padding: 12px 41px 12px 41px !important;
    border-radius: 8px;
    background-color: #005ED9 !important;
    text-transform: uppercase;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

input.join-form__submit {
    padding: 12px 66px !important;
}

.join-form__submit-arrow {
    display: inline-block;
    width: 15px;
    height: 10px;
    margin-left: 10px;
    background-image: url("../../img/join_form/submit-button-arrow.svg");
    background-repeat: no-repeat;
}

.join-form .greenSubmit:hover {
    background-color: #006EFF !important;
    border: 0 !important;
    transition: all .25s cubic-bezier(.25,.46,.45,.94);
}

.join-form__partner {
    max-width: 742px;
    margin: 0 auto;
}

.join-form__partner-title {
    max-width: 666px;
    margin: 0 auto;
    margin-bottom: 42px;
    color: #0080FF;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
}

.join-form__partner-title-succes {
    margin: 0 auto;
    margin-bottom: 36px;
    color: #0080FF;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
}

.join-form__partner-title-succes:first-child:before {
    content: ' ';
    display: block;
    max-width: 75px;
    width: 100%;
    height: 75px;
    margin: 0 auto;
    margin-bottom: 50px;
    background-image: url("../../img/join_form/checkmark-join-form.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.join-form__partner-description {
    font-weight: 400;
    max-width: 550px;
    margin: 0 auto;
}

.h-margin-36 {
    margin-bottom: 36px;
}

.join-form__partner .join-form__wrapper {
    max-width: 380px;
    margin: 0 auto;
    margin-bottom: 51px;
}

.join-form__partner-text {
    margin-bottom: 38px;
    color: #7E7E7E;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
}

.join-form__partner-button {
    padding: 12px 44px !important;
    background-color: #0080FF !important;
    border-radius: 8px;
    border: 0 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.3;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.join-form__partner .submit {
    text-align: center;
}

.join-form__partner .--grey {
    background-color: #707070 !important;
}

.join-form .--text-grey {
    color: #7E7E7E;
}

@media screen and (max-width: 768px) {
    .join-form__steps {
        flex-direction: column;
    }

    .join-form__step {
        margin-top: 20px;
    }
}

@media screen and (max-width: 480px) {
    .join-form__columns {
        flex-direction: column;
        margin-bottom: 30px;
    }

    .join-form__wrapper {
        width: 100%;
        margin-bottom: 30px;
    }

    .join-form__wrapper:last-child {
        margin-bottom: 0;
    }
}

.hidden-input {
    display: inline-block;
    height: 0;
    padding: 0;
    border: 0;
    z-index: -1;
    position: absolute;
}